Description

Good Afternoon,

I am looking at using data from Understanding society in a grant I am in the early stages of planning. I was trying to find any variables

that relate to autism (diagnosis and traits). I've been looking through the Main survey and can only see one for the child responder. I

was hoping to find something relating to the adult responder as I want to look at other data in the same person e.g., mental health at

Wave 13.

Can I ask whether this information is available anywhere please? Ideally both diagnosis and traits in the adults.

Many thanks

Zoe

History

#1 - 04/16/2025 01:52 PM - Understanding Society  User Support Team

- Category set to Questionnaire content

- Status changed from New to Feedback

- % Done changed from 0 to 80

Dear Zoe,

The only question that explicitly mentions autism is seny, but that refers to children. Some indirect information might also be inferred from disdif (

https://www.understandingsociety.ac.uk/documentation/mainstage/variables/?s=disdif&post_type=variable_mainstage&submit=Search).

Best wishes,

UKHLS User Support Team

#2 - 04/16/2025 01:54 PM - Zoe Reed

Thank you!

#3 - 08/26/2025 01:06 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#4 - 08/26/2025 01:07 PM - Understanding Society  User Support Team

- Private changed from Yes to No
